body, html{margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;;text-align:center;}
img{border:0;outline:none;}
h1,h2,h3,h4,h5,h6,p,ul{margin:0;}
a{text-decoration:none;}
ul{padding:0;list-style-type:none;}
header,main,section,nav,article,aside,footer{display:block;}
.wrapper-div{position:relative;margin:0;width:100%;height:auto;text-align:center;float:left;background:#FFF;}
.wrapper{position:relative;margin:0 auto;width:920px;height:auto;text-align:left;}
.intro{min-height:550px;background:#eae8e4;background:url(../img2015/audience3.png) no-repeat bottom center;}
.intro .wrapper{min-height:550px;}
.intro .wrapper img{position:absolute;top:200px;right:60px;width:585px;}
.intro .wrapper h1{position:absolute;top:50px;left:60px;width:780px;font-size:38px;color:#000;line-height:42px;float:left;letter-spacing:-2px;}
.intro .wrapper p{position:absolute;top:200px;left:60px;width:210px;font-size:20px;color:#000;line-height:24px;float:left;}
img.btn{position:absolute;bottom:-42px;left:50%;margin:0 0 0 -42px;cursor:pointer;z-index:1;}
.steps{min-height:590px;}
.steps .wrapper span{margin:50px 0 0 0;width:100%;font-size:20px;text-align:center;float:left;}
.steps ul{margin:130px 0 0 0;width:100%;float:left;}
.steps ul li{position:relative;display:inline-block;margin:0;width:33.33%;text-align:center;float:left;}
.steps ul li b{margin:0 0 70px;width:100%;font-size:32px;color:black;float:left;}
.steps ul li img.arrow{position:absolute;bottom:-40px;left:20px;}
.table{min-height:600px;background:#dad5c9;}
.table .wrapper{margin-top:80px;width:1000px;height:340px;background:#e9e8e4;}
.table .wrapper ul{margin:0 0 32px 0;width:100%;float:left;}
.table .wrapper ul.labels{margin:0;background:#f0cf5b;}
.table .wrapper ul.labels li{display:inline-block;margin:0;padding:0;width:25%;height:60px;font-size:24px;color:black;letter-spacing:-2px;text-align:center;line-height:60px;vertical-align:middle;float:left;}
.table .wrapper ul.features li{display:inline-block;margin:60px 0 0 0;padding:0 0 0 0;width:25%;height:180px;font-size:16px;color:black;text-align:center;line-height:24px;vertical-align:middle;float:left;}
.table .wrapper ul.prices{margin:0;background:#9c9c9c;}
.table .wrapper ul.prices li{display:inline-block;margin:0;padding:0;width:25%;height:60px;font-size:40px;color:black;letter-spacing:-2px;text-align:center;line-height:60px;vertical-align:middle;float:left;}
.table .wrapper ul.prices li span{font-size:20px;color:black;letter-spacing:-1px;}
.table .bottomNote{position:relative;text-align:center;margin:30px 0 0 0;font-size:16px;color:#000;line-height:60px;vertical-align:middle;}
.testimonials{min-height:500px;}
.testimonials .wrapper{margin-top:80px;text-align:center;}
.testimonials .wrapper ul{margin:0 auto;width:680px;}
.testimonials .wrapper ul li{display:inline-block;margin:0 0 60px 0;width:100%;float:left;}
.testimonials .wrapper ul li b{margin:0;font-size:28px;color:black;line-height:28px;width:100%;text-align:left;float:left;}
.testimonials .wrapper ul li span{margin:0 0 0 80px;font-size:24px;color:black;float:left;}
.prefooter{min-height:50px;background:#dad5c9;}
.prefooter .wrapper{min-height:50px;}
.prefooter .wrapper h1{position:absolute;top:0px;left:60px;width:780px;font-size:38px;color:#ccc;line-height:42px;float:left;letter-spacing:-2px;}
.prefooter .wrapper p{position:absolute;top:55px;width:100%;text-align:center;font-size:14px;color:#fff;line-height:24px;}
.prefooter .wrapper a{color:#000;}
img.btn{position:absolute;bottom:-42px;left:50%;margin:0 0 0 -42px;cursor:pointer;z-index:1;}